<?php if (!defined('THINK_PATH')) exit();?>﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link rel="stylesheet" type="text/css" href="<?php echo ($tpl); ?>css/basic.css">
<link rel="stylesheet" type="text/css" href="<?php echo ($tpl); ?>css/style.css">
<title>关于我们--<?php echo ($title); ?></title>
<meta name="keywords" content="关于我们--<?php echo ($title); ?>">
<meta name="description" content="关于我们--<?php echo ($title); ?>">
<script src="<?php echo ($tpl); ?>js/share.js"></script><link rel="stylesheet" href="<?php echo ($tpl); ?>css/share_style0_16.css"><link rel="stylesheet" href="<?php echo ($tpl); ?>css/imgshare.css"><link rel="stylesheet" href="<?php echo ($tpl); ?>css/share_popup.css"></head>
<script type="text/javascript" src="<?php echo ($tpl); ?>js/jquery1.42.min.js"></script>
<script type="text/javascript" src="<?php echo ($tpl); ?>js/jquery.SuperSlide.2.1.js"></script>
<script type="text/javascript" src="<?php echo ($tpl); ?>js/homepage.js"></script>
<body>

<div class="header">
  <div class="heading_con">
    <div class="dw">
      <div class="heading">
        <div class="logo fl"><a href="./"><img src="<?php echo ($tpl); ?>img/logo.png" alt="<?php echo ($title); ?>" data-bd-imgshare-binded="1"></a></div>
        <div class="top_right_con fr">
         
          <div class="head_sear_box">
           
            <div class="headinputbox fr">
            <form action="<?php echo ($root); ?>index.php?s=chanpin-search" name="fomrs" method="post">
              <input class="tuxiangyu" name="ssaa" type="image" src="<?php echo ($tpl); ?>img/eratch_btn.png">
             
			  <input type="text" id="wd" name="wd" class="headinput" value="" onfocus="if(this.value==''){this.value='';}" onblur="if(this.value==''){this.value='';};" />
              </form>
            </div>
            <div class="c"></div>
          </div>
        </div>
        <div class="c"></div>
      </div>
    </div>
  </div>
  <div class="navBar">
    <ul class="nav clearfix">
      <li id="m" >
        <h3><a href="./">网站首页</a></h3>
      </li>
	   <li id="m" >
        <h3><a href="?s=special-read-id-1.html">关于我们</a></h3>
      </li>
        <?php if(is_array($list_menu)): $i = 0; $__LIST__ = array_slice($list_menu,0,8,true);if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$gxlcms): ++$i;$mod = ($i % 2 )?><?php if(($gxlcms["list_pid"])  ==  "0"): ?><li id="m<?php echo ($sid["sid"]); ?>" <?php if(($sid["sid"])  ==  "story"): ?><?php else: ?><?php if(($gxlcms["list_id"])  ==  $list_id): ?>class="current"<?php endif; ?><?php if(($gxlcms["list_id"])  ==  $list_pid): ?>class="current"<?php endif; ?><?php endif; ?>>
        <h3><a href="<?php echo ($gxlcms["list_url"]); ?>"><?php echo (msubstr($gxlcms["list_name"],0,4)); ?></a></h3>
      </li><?php endif; ?><?php endforeach; endif; else: echo "" ;endif; ?>
	  	   <li id="m" class="current" >
        <h3><a href="?s=special-read-id-2.html">联系我们</a></h3>
      </li>
    </ul>
  </div>
  <script type="text/javascript">
 $(function(){
	  $('div.navBar>ul>li').hover(function(){
		  $(this).siblings().find('div.sub').hide();
		  $(this).addClass('here');
		  $(this).find('div.sub').stop(true,true).slideDown().show(300);
		  $(this).siblings();
		  },function(){
			   $(this).removeClass('here');
			  $(this).find('div.sub').stop(true,true).hide();		  
			  })
			  			  
	 })
  document.getElementById("m1").className='current';

	</script> 
</div>


<div class="mainer"> 
  <!--banner-->
  </br>


<!--引用百度地图API-->
<style type="text/css">
    html,body{margin:0;padding:0;}
    .iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
    .iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
</style>
<script type="text/javascript" src="http://api.map.baidu.com/api?key=&v=1.1&services=true"></script>

  <!--百度地图容器-->
  <div style="width:100%;height:250px;border:#ccc solid 1px;" id="dituContent"></div>

<script type="text/javascript">
    //创建和初始化地图函数：
    function initMap(){
        createMap();//创建地图
        setMapEvent();//设置地图事件
        addMapControl();//向地图添加控件
        addMarker();//向地图中添加marker
    }
    
    //创建地图函数：
    function createMap(){
        var map = new BMap.Map("dituContent");//在百度地图容器中创建一个地图
        var point = new BMap.Point(116.344532,40.052978);//定义一个中心点坐标
        map.centerAndZoom(point,17);//设定地图的中心点和坐标并将地图显示在地图容器中
        window.map = map;//将map变量存储在全局
    }
    
    //地图事件设置函数：
    function setMapEvent(){
        map.disableDragging();//禁用地图拖拽事件
        map.disableScrollWheelZoom();//禁用地图滚轮放大缩小，默认禁用(可不写)
        map.enableDoubleClickZoom();//启用鼠标双击放大，默认启用(可不写)
        map.disableKeyboard();//禁用键盘上下左右键移动地图，默认禁用(可不写)
    }
    
    //地图控件添加函数：
    function addMapControl(){
                //向地图中添加缩略图控件
	var ctrl_ove = new BMap.OverviewMapControl({anchor:BMAP_ANCHOR_BOTTOM_RIGHT,isOpen:1});
	map.addControl(ctrl_ove);
        //向地图中添加比例尺控件
	var ctrl_sca = new BMap.ScaleControl({anchor:BMAP_ANCHOR_BOTTOM_LEFT});
	map.addControl(ctrl_sca);
    }
    
    //标注点数组
    var markerArr = [{title:"中孚医疗",content:"中孚医疗",point:"116.343535|40.053268",isOpen:0,icon:{w:21,h:21,l:0,t:0,x:6,lb:5}}
		 ];
    //创建marker
    function addMarker(){
        for(var i=0;i<markerArr.length;i++){
            var json = markerArr[i];
            var p0 = json.point.split("|")[0];
            var p1 = json.point.split("|")[1];
            var point = new BMap.Point(p0,p1);
			var iconImg = createIcon(json.icon);
            var marker = new BMap.Marker(point,{icon:iconImg});
			var iw = createInfoWindow(i);
			var label = new BMap.Label(json.title,{"offset":new BMap.Size(json.icon.lb-json.icon.x+10,-20)});
			marker.setLabel(label);
            map.addOverlay(marker);
            label.setStyle({
                        borderColor:"#808080",
                        color:"#333",
                        cursor:"pointer"
            });
			
			(function(){
				var index = i;
				var _iw = createInfoWindow(i);
				var _marker = marker;
				_marker.addEventListener("click",function(){
				    this.openInfoWindow(_iw);
			    });
			    _iw.addEventListener("open",function(){
				    _marker.getLabel().hide();
			    })
			    _iw.addEventListener("close",function(){
				    _marker.getLabel().show();
			    })
				label.addEventListener("click",function(){
				    _marker.openInfoWindow(_iw);
			    })
				if(!!json.isOpen){
					label.hide();
					_marker.openInfoWindow(_iw);
				}
			})()
        }
    }
    //创建InfoWindow
    function createInfoWindow(i){
        var json = markerArr[i];
        var iw = new BMap.InfoWindow("<b class='iw_poi_title' title='" + json.title + "'>" + json.title + "</b><div class='iw_poi_content'>"+json.content+"</div>");
        return iw;
    }
    //创建一个Icon
    function createIcon(json){
        var icon = new BMap.Icon("http://app.baidu.com/map/images/us_mk_icon.png", new BMap.Size(json.w,json.h),{imageOffset: new BMap.Size(-json.l,-json.t),infoWindowOffset:new BMap.Size(json.lb+5,1),offset:new BMap.Size(json.x,json.h)})
        return icon;
    }
    
    initMap();//创建和初始化地图
</script>

  
  
  
  
  
  
  

  <!--cop. introduction-->
  <div class="dw">
    <div class="ab_headline"><span style="background:none;">I</span></div>
    <div class="big_title">
      <h1>INTRODUCTION</h1>
      <h2><?php echo ($special_name); ?></h2>
    </div>

    <!--product-->
    <div class="pro_one_con"> 
      <!--tab1-->
      <div class="pro_item_display">
       
        <div class="product_para"> 
		
       <?php echo ($special_content); ?>
        
        
        
          
      </div>

      
    </div>
  </div>
</div>  </div>
﻿
<div class="footer">
  <div class="footer_part-one">
    <div class="footer_part_con dw">
      <dl class="bottomdl1 fl">
      <form name="forms" id="sss" action="<?php echo ($root); ?>index.php?s=Gb-Insert" method="post">
        <dt>在线留言</dt>
        <dd>
          <input class="input" type="text" name="nickname" placeholder="请输入姓名">
        </dd>
        <dd>
          <input class="input" type="text" name="dianhua" placeholder="请输入联系方式">
        </dd>
        <dd>
          <textarea class="textarea" name="gb_content" placeholder="请输入留言内容"></textarea>
        </dd>
        <dd><a class="submit" style="cursor:pointer;" onclick="document.getElementById(&#39;sss&#39;).submit()">提交</a></dd>
      </form>
      </dl>
      <dl class="bottomdl2 fl">
        <dt style="margin-bottom:8px;">联系我们</dt>
        <dd class="dd2">电话：12345678</dd>
        <dd class="dd3">传真：12345678</dd>
        <dd class="dd4">公司地址：北京市海淀区中关村科技大厦</dd>
      </dl>
      
     
      <div class="c"></div>
    </div>
  </div>
  <div class="footer_part-two">
    <div class="dw t-c">Copyright © 2008-2016 GXLCMSQY 版权所有 <?php echo ($icp); ?><?php echo ($copyright); ?> </div>
	    <div class="dw t-c"><&nbsp><?php echo ($copyright); ?> </div>
  </div>
</div>




</body></html>